/* 
 * Text classes
 */
body, table, tr, td {
	font-family: verdana, sans-serif;
  font-size: 12px;
	line-height: 20px;
	color: #c0c0c0;
}

.description {
	font-size: 10px;
}

h1 { font-size: 2em; margin: .67em 0 }
h2 { font-size: 1.5em; margin: .75em 0 }
h3 { font-size: 1.17em; margin: .83em 0 }
h4 { margin: 1.12em 0 }
h5 { font-size: .83em; margin: 1.5em 0 }
h6 { font-size: .75em; margin: 1.67em 0 }

a:active,
a:visited,
a:link { 
  color: #FF6600;
  text-decoration: underline; }
a:focus,
a:hover { 
  color: #DDDDDD;
  text-decoration: none;
}

a.menu-link:active  {color: #FF6600; text-decoration: none; }
a.menu-link:visited {color: #FF6600; text-decoration: none; }
a.menu-link:link    {color: #FF6600; text-decoration: none; }
a.menu-link:hover   {color: #EE5500; text-decoration: none; }

ul.menu {
	list-style-image: url(../images/arrow.gif);
	list-style-type: disc;
}

p.post-header {
  font-size: 20px;
  font-weight: bold;
}

/* 
 * Disables the double line break for P, UL and LI tags
 */
P, UL, LI
{
	margin-top: 0px;
	margin-bottom: 0px;
}

body#tinymce { background: black; }

